/* undo */
"Change Metrics" = "메트릭스 변경";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "글리프 이름 복사";

/* Glyph info box */
"Group" = "그룹";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "이 글리프가 컴포넌트로 사용 된 모든 글리프 보기";

/* Title of Text tool */
"Text" = "글자";

